*{
	margin:0;
	padding:0;
}
li{
	list-style:none;
}
a{
	text-decoration:none;
}
.clearfix::after{
	display:block;
	content:"";
	clear:both;
}
ul,dl{
	margin-bottom: 0;
}
input:focus{
	outline:none;
}
input:focus,textarea:focus{
	outline: none;
}
.mw1200{
	width: 1200px;
	margin: 0 auto;
}
h1,h2,h3,h4,h5,h6,p{
	margin: 0;
	padding: 0;
}
ul,ol,dl,dd{
    margin: 0;
    padding: 0;
}
ul li,ol li{
    margin-top: 0!important;
}
.wishlist-btn,
.entry-rating-wrap,
.product-popup-links,
.entry-product-meta-shipping,
.minimog-quick-table-wrap,
.page-top-bar,
.header-above,
.woocommerce-tabs{
    display: none;
}
.fixed_touch{
	position: fixed;
	bottom: 10%;
	right: 2%;
	z-index: 100;
}
.fixed_touch ul li{
	position: relative;
}
.fixed_touch ul li p{
	position: absolute;
	top:0;
	right:70px;
	width: 120px;
	height: 50px;
	border-radius: 10px;
	line-height:50px;
	text-align: center;
	background: #fff;
	box-shadow: 0 0 10px #ddd;
	display: none;
}
.fixed_touch ul li p span{
	display: block;
	width: 0;
	height: 0;
	border-top: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #fff;
	position: absolute;
	top:50%;
	right: -15px;
	margin-top: -4px;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
}
.fixed_touch ul li a{
	display: block;
	width: 100%;
	height: 100%;
}
/********************************************************************/
.header-03{
    border-bottom:1px solid #ddd;
}
.header_wrap{
	padding: 0 15px;
}
.header_wrap .header{
	display: flex;
}
.header_wrap .header_logo{
	width: 20%;
}
.header_wrap .header_logo img{
	width:100%;
	height:45px;
	margin-top:17px;
}
.header_menu{
	width: 60%;
	height:80px;
	float:left;
	margin:0 15%;
}
.header_menu .m_menu_btn{
	display: none;
}
.header_menu .menu ul li{
	float:left;
	position:relative;
}
.header_menu .menu ul li a{
	display:block;
	height:80px;
	line-height:80px;
	font-size:15px;
	text-align:center;
	color:#000;
	width:100px;
	text-decoration:none;
}
.header_menu .menu ul li a:hover{
	color:red;
}
.header_menu .menu ul li dl{
	display:none;
	width:250px;
	font-size:15px;
	position:absolute;
	top:80px;
	left:-70px;
	background:#f9f9f9;
	z-index:999;
}
.header_menu .menu ul li dl dd a{
	margin:0 70px;
}
.header_wrap .header .header_tool{
	width: 10%;
	padding-top: 25px;
}
.header_wrap .header .header_tool a{
	display: block;
	float: left;
	width: 50%;
	text-align: center;
}
.header_wrap .header .header_tool .menubtn{
	display: none;
}
.header_wrap .header .header_cart{
	width: 10%;
	padding-top:25px;
	text-align: center;
}
.footer_wrap{
    border-top:1px solid #ddd;
	padding: 50px 0;
}
.footer_wrap .footer{
	display: flex;
}
.footer_wrap .footer .footer_item{
	width: 20%;
}
.footer_wrap .footer .footer_item:first-child{
	width: 40%;
}
.footer .user_error{
	color:red;
	text-align:center;
	margin-top:7px;
	display:none;
}
.footer_wrap .footer .footer_item img{
	display: block;
	margin-bottom: 20px;
}
.footer_wrap .footer .footer_item p{
	margin: 0;
	font-size: 16px;
}
.footer_wrap .footer .footer_item dl{
	margin-top: 20px;
}
.footer_wrap .footer .footer_item dl dd{
	float: left;
	margin-right: 10px;
}
.footer_wrap .footer .footer_item dl dd a{
	display: block;
	width: 50px;
	height: 50px;
	background:#eaeaea;
	border-radius: 50%;
	text-align: center;
}
.footer_wrap .footer .footer_item dl dd a svg{
	height: 50px;
}
.footer_wrap .footer .footer_item h6{
	font-size: 18px;
	margin-bottom: 20px;
}
.footer_wrap .footer .footer_item ul li{
	margin-bottom: 5px;
}
.footer_wrap .footer .footer_item ul li a{
	color: #999;
}
.touch{
    width: 39%!important;
}
.touch dl{
    margin-top: 0!important;
}
/********************************************************************/
.copy_wrap{
	border-top: 1px solid #ddd;
}
.copy_wrap .copy{
	display: flex;
}
.copy_wrap .copy .copy_left{
	width: 50%;
}
.copy_wrap .copy .copy_left p{
	height: 50px;
	line-height: 50px;
	color: #767676;
	font-size: 12px;
	margin-bottom: 0;
}
.copy_wrap .copy .payment_icon{
	width: 50%;
	padding-top:10px;
}
.copy_wrap .copy .payment_icon ul li{
	float: right;
	margin-left: 10px;
}
/******************************commons css end**************************************/
/******************************commons css end**************************************/
/******************************commons css end**************************************/

.banner_pc_wrap{
	display: block;
	width:100%;
	padding: 0!important;
}
.banner_pc_wrap .banner_pc img{
	width: 100%;
}
.banner_mobile_wrap{
	display: none;
}
 /********************************************************************/
.list_wrap{
    padding: 0!important;
}
.list_wrap h2{
	color:#000;
	font-size:40px;
	text-align:center;
	margin-top:90px;
}
.list_wrap em{
	display:block;
	width:200px;
	height:1px;
	background:#000;
	margin:0 auto;
	margin-top:25px;
}
.list_wrap ul{
	display: flex;
}
.list_wrap ul li{
	padding: 0 10px;
	width: 100%;
}
.list_wrap ul li:first-child,
.list_wrap ul li:last-child{
	margin-top: 50px!important;
}
.list_wrap ul li a{
	display:block;
	width:100%;
	margin-top:50px;
	text-decoration:none;
}
.list_wrap ul li a img{
	width:100%;
}
.list_wrap ul li a h3{
	color:#000;
	font-size:20px;
}
.list_wrap ul li a p{
	color:#ccc;
	background: url("https://diylulu.com/wp-content/uploads/img/tab.png") no-repeat 100px center;
	background-size: 20px 20px;
}
/********************************************************************/
.new_arrivel_wrap{
    padding: 0!important;
}
.new_arrivel_wrap h2{
	color:#000;
	font-size:40px;
	text-align:center;
	margin-top:70px;
}
.new_arrivel_wrap em{
	display:block;
	width:200px;
	height:1px;
	background:#000;
	margin:25px auto 40px;
}
.new_arrivel_wrap ul li{
	width: 25%;
	float: left;
}
.new_arrivel_wrap ul li a{
	display:block;
	padding: 0 15px;
	margin-top:30px;
	text-decoration:none;
}
.new_arrivel_wrap ul li a .new_img{
	overflow: hidden;
}
.new_arrivel_wrap ul li a img{
	width:100%;
	transform: scale(1,1);
	-webkit-transform: scale(1,1);
	-moz-transform: scale(1,1);
	-ms-transform: scale(1,1);
	-o-transform: scale(1,1);
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
}
.new_arrivel_wrap ul li a:hover img{
	transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	-o-transform: scale(1.1,1.1);
}
.new_arrivel_wrap ul li .new_name_price{
	display: flex;
	padding: 10px 0;
}
.new_arrivel_wrap ul li a h3{
	width: 75%;
	color:#000;
	font-size:15px;
}
.new_arrivel_wrap ul li a h3:hover{
	color:navajowhite;
}
.new_arrivel_wrap ul li a h4{
	width: 25%;
	color:#000;
	font-size:15px;
	text-align: right;
}
.new_arrivel_wrap ul li a p{
	color:#000;
	font-size:10px;
}
/********************************************************************/
.main{
	display: flex;
}
.main .main_left{
	width:50%;
}
.main .main_left img{
	width:100%;
	height:700px;
}
.main .main_right{
	width:50%;
	background: #ccc;
}
.main .main_right .img{
	width:420px;
	height:450px;
	background:#f9f9f9;
	margin:125px auto 0;
}
.main .main_right .img .swiper-button-prev,.main .main_right .img .swiper-button-next{
	width:80px;
	height: 80px;
}
.main .main_right .img .swiper-button-prev:after,.main .main_right .img .swiper-button-next:after{
	content: "";
	width: 80px;
	height: 80px;
}
.main .main_right .img .swiper-button-prev:after{
	background: rgba(0, 0, 0, .5) url("../img/left_arrow.svg") no-repeat center center;
}
.main .main_right .img .swiper-button-next:after{
	background: rgba(0, 0, 0, .5) url("../img/right_arrow.svg") no-repeat center center;
}
.video_show_wrap h2{
    text-align: center;
}
.video_show_wrap em{
    display: block;
    width: 200px;
    height: 1px;
    background: #000;
    margin:25px auto 40px;
}
.video_show{
	width: 100%;
	height: 414px;
	position: relative;
	padding: 0!important;
}
.video_show .swiper-container {
      width: 100%;
      height: 100%;
    }
.video_show .swiper-slide {
	transition: 300ms;
	transform: scale(0.8);
}
.video_show .swiper-slide img{
	width: 100%;
}
.video_show .swiper-slide{
	position: relative;
}
.video_show .swiper-slide span{
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left:0;
	background: rgb(225,255,255,.5);
	z-index: 99;
}
.video_show .swiper-slide em{
	display: none;
}
.video_show .swiper-slide-active span{
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left:0;
	background: rgb(225,255,255,.5);
	z-index:99;
}
.video_show .swiper-slide video{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
}
.video_show .swiper-pagination-bullet{
	width: 30px;
	height: 5px;
	border-radius: 0;
}
.video_show .swiper-pagination-bullet-active{
	background: #333;
}
.video_show .swiper-button-next::after,
.video_show .swiper-button-prev::after{
	content: "";
}
.video_show .swiper-button-next,
.video_show .swiper-button-prev{
	width: 50px;
	height: 50px;
	border-radius: 50%;
}
.video_show .swiper-button-next{
	right: 0;
	background: rgb(0,0,0,.3) url("https://diylulu.com/wp-content/uploads/img/arrow-right.svg") no-repeat center center;
	background-size: 70%;
}
.video_show .swiper-button-prev{
	left: 0;
	background: rgb(0,0,0,.3) url("https://diylulu.com/wp-content/uploads/img/arrow-left.svg") no-repeat center center;
	background-size: 70%;
}
/******************************index css end**************************************/
/******************************index css end**************************************/
/******************************index css end**************************************/

.policy_wrap{
	margin: 0;
	padding: 20px 0;
}
.policy_text{
	width: 1200px;
	margin: 0 auto;
}
.policy_text p{
	margin-bottom: 20px;
}
.policy_text dl{
	margin-bottom: 20px;
}
.policy_text dl dt{
	margin-bottom: 10px;
}
.policy_title{
	border-bottom: 1px solid #eaeaea;
	padding: 20px 0;
}
.policy_title h3{
	text-align: center;
	font-size: 24px;
}
.policy_content{
	padding-top: 50px;
}
.policy_content dl dt{
	margin-bottom: 15px;
}
/******************************policy css end**************************************/
/******************************policy css end**************************************/
/******************************policy css end**************************************/

.store{
	border:1px solid #ddd;
	border-left:4px solid #38B336;
	border-radius: 10px;
	overflow: hidden;
	cursor: pointer;
}
.store .store_top{
	padding-left: 20px;
	height: 50px;
	background: #fff;
}
.store .store_top span{
	float: left;
	margin-top: 15px;
	margin-right: 10px;
}
.store .store_top p{
	float:left;
	margin-top: 12px!important;
	margin-right: 15px!important;
	margin-bottom: 0!important;
	color: #1afa29;
	font-weight: bold;
	padding-right: 15px!important;
	border-right: 1px solid #ddd;
}
.store .store_top em{
	float: left;
	font-style: normal;
	display: inline-block;
	line-height: 50px;
	font-size: 16px;
	color: #999;
}
.store .store_num{
	background:#eee;
}
.store .store_num dl{
	float: left;
	width: 32.33%;
	padding: 16px 0 13px;
	border-right: 1px solid #ddd;
}
.store .store_num dl:last-child{
	border-right:0;
}
.store .store_num dl dt{
	float: left;
	font-size: 16px;
	margin:0 10px 0 30px;
	font-weight: bold;
}
.store .store_num dl dd{
	float: left;
	font-size: 14px;
	color: #999;
	margin-top: 2px;
}
.notfound_wrap{
    margin-top: 20px;
}
.notfound_wrap .mode_title_bar h3{
    font-size: 16px;
}
.notfound_wrap .notfound{
	border: 1px solid #ddd;
	margin-top: 10px;
}
.notfound_wrap .notfound dl dd a{
	display: block;
	height: 50px;
	line-height: 50px;
	color: #999;
	padding-left: 45%;
}
.notfound_wrap .notfound dl dd .wa{
	background: url("https://luxurybag.cc/wp-content/uploads/images/wa.svg") no-repeat 40% center;
	background-size:20px;
}
.protection_wrap{
    margin: 30px 0;
}
.protection_wrap .protection_title{
    display: flex;
    cursor: pointer;
}
.protection_wrap .protection_title h3{
    font-size: 16px;
    width: 50%;
    font-weight: bold;
}
.protection_wrap .protection_title span{
    display: block;
    width: 50%;
}
.protection_wrap .protection_title span i{
    display: block;
    width: 10px;
    height: 10px;
    border-top:3px solid #000;
    border-right:3px solid #000;
    transform: scale(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    float: right;
}
.protection_wrap .protection{
    display: flex;
}
.protection_wrap .protection dl{
    width:33.33%;
}
.protection_wrap .protection dl dt img{
    display: block;
    margin: 20px auto 0;
    width: 40px;
}
.protection_wrap .protection dl dd{
    text-align: center;
}
.protection_dialog_wrap{
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .5);
	position: fixed;
	top:0;
	left:0;
	z-index: 999999!important;
	display: none;
}
.protection_dialog_wrap .protection_dialog{
	width:760px;
	height: 600px;
	overflow: hidden;
	overflow-y:scroll;
	margin: 4% auto 0;
	background: #fff;
	border-radius: 20px;
	padding: 20px;
}
.protection_dialog_wrap .protection_dialog .protection_title{
	margin-bottom: 20px;
	position: relative;
}
.protection_dialog_wrap .protection_dialog .protection_title h3{
	text-align: center;
}
.protection_dialog_wrap .protection_dialog .protection_title .protection_close{
	display: block;
	position: absolute;
	top:0;
	right: 0;
	width: 30px;
	height: 30px;
	background: url("https://luxurybag.cc/wp-content/uploads/images/close.svg") no-repeat;
	background-size: 100%;
}
.protection_dialog_wrap .protection_dialog .protection_content h4{
	margin-bottom: 10px;
	font-size: 16px;
}
.protection_dialog_wrap .protection_dialog .protection_content dl{
	margin-bottom: 20px;
}
.protection_dialog_wrap .protection_dialog .protection_content img{
	height: 50px;
}
.why_wrap {
	margin-top: 20px;
	background: #f9f9f9;
	padding: 15px 10px 0;
}
.why_wrap ul{
	display:grid;
	grid-template-columns:repeat(2,50%);
	margin-left:-7.5px;
	margin-right:-7.5px;
}
.why_wrap ul li{
	padding: 0 7.5px;
	margin-bottom: 20px;
	
}
.why_wrap ul li .why_list_item{
	padding: 10px;
	display: flex;
	border:1px solid #ddd;
	background: #fff;
}
.why_wrap ul li .why_icon{
	display: block;
	width: 50px;
	height: 50px;
	margin: 10px 10px 0 0;
	background: #e6ecfb;
	border-radius: 50%;
}
.why_wrap ul li .why_icon svg{
	display: block;
	margin: 0 auto;
	width: 50%;
	height: 50px;
	line-height: 50px;
}
.why_wrap ul li .why_text{
	width: 75%;
}
.why_wrap ul li .why_text h4{
	font-size:0.8rem;
	font-weight: 700;
	line-height: 24px;
	margin-bottom: 10px!important;
}
.why_wrap ul li .why_text p{
	font-size: 0.7rem;
	line-height: 20px;
}
/******************************single_product css end**************************************/
/******************************single_product css end**************************************/
/******************************single_product css end**************************************/


@media screen and (max-width:768px){
	.mw1200{
		max-width: 100%;
		margin: 0;
	}
	.footer_wrap{
	    padding: 50px 15px;
	}
	.footer_wrap .footer{
		display: block;
	}
	.footer_wrap .footer .footer_item{
		width: 100%;
		margin: 20px 0;
	}
	.footer_wrap .footer .footer_item:first-child{
		width: 100%;
	}
	.footer_wrap .footer .footer_item a img{
		display: block;
		margin: 0 auto 20px;
	}
	.footer_wrap .footer .footer_item dl{
		margin-top: 20px;
		padding: 0;
	}
	/*************************************/
	.copy_wrap .copy{
		display: block;
	}
	.copy_wrap .copy .copy_left,.copy_wrap .copy .payment_icon{
		width: 100%;
	}
	.copy_wrap .copy .copy_left p{
		text-align: center;
	}
	.copy_wrap .copy .payment_icon ul li{
		float:left;
	}
	/******************************commons css end**************************************/
    /******************************commons css end**************************************/
    /******************************commons css end**************************************/
	.list_wrap ul li:first-child,
    .list_wrap ul li:last-child{
    	margin-top: 0!important;
    }
    /*************************************/
	.banner_mobile_wrap{
		display: block;
	}
	.banner_mobile_wrap img{
		width: 100%;
	}
	.banner_pc_wrap{
		display: none;
	}
	/*************************************/
	.new_arrivel_wrap ul li{
		width: 50%;
	}
	.main{
		display: block;
		position: relative;
	}
	.main .main_left,.main .main_right{
		width: 100%;
	}
	.main .main_left img{
		height: auto;
	}
	.main .main_right .img{
		margin-top: 0;
		width: 100%;
	}
	/******************************index css end**************************************/
    /******************************index css end**************************************/
    /******************************index css end**************************************/
    .store .store_num dl dt{
		float:none;
		margin: 0;
		text-align: center;
	}
	.store .store_num dl dd{
		float: none;
		text-align: center;
	}
	.why_wrap{
		padding:15px;
	}
	.why_wrap ul{
		display: block;
	}
	.why_wrap ul li{
		padding: 0;
		margin-bottom: 5px;
	}
	.why_wrap ul li .why_text{
		width: 80%;
	}
	.why_wrap ul li .why_list_item{
		padding: 15px 10px;
	}
	/******************************single_product css end**************************************/
    /******************************single_product css end**************************************/
    /******************************single_product css end**************************************/
}
